### Name: cenmle
### Title: Regression by Maximum Likelihood Estimation for Left-censored
###   Data
### Aliases: cenmle cenreg
### Keywords: survival

### ** Examples


    # Create a MLE regression object 

    data(TCEReg)

    obs      = TCEReg$TCEConc 
    censored = TCEReg$TCECen

    mycenmle = cenmle(obs, censored) 

    summary(mycenmle)
    median(mycenmle)
    mean(mycenmle)
    sd(mycenmle)

    # With groupings
    groups = as.factor(TCEReg$LandUse)
    cenmle(obs, censored, groups)
    
    # Formula interface -- no groups
    cenmle(Cen(obs, censored)) 
    # assume a gaussian distribution
    #cenmle(Cen(obs, censored), dist="gaussian") 

    # Formula interface -- a complicated regression
    attach(TCEReg)
    cenmle(Cen(TCEConc, TCECen)~PopDensity+PctIndLU+Depth)



